Newer Update?

I have the keep 2.01c installed. When I ask it to check for updates, it says there are no updates available.
I have tried to install the 2.01d and 2.01e BETA updates and get the message license file is missing or incorrect.
Is the keep discontinued?

Comments

  • No, its not discontinued.

    You got this error from the auto-updater?

  • Yes, switched to the beta in preferences, told it to check for updates, it responds with no updates available. I then tried downloading the files from the updates, replaced the file as described, and got the message "license file is missing or incorrect"

  • Could you have installed the 1.01e update by accident? That would explain the license file error as it'd be looking for a v1 license file. The latest Keep 2 version is 2.01d.

  • I had just bought the keep v2 from drivethrurpg and was setting it up. I am going to blow away my windows virtual machine and reinstall from scratch to see if there was anything in my config that may have been causing issues.
    Is there any chance for a linux version?

Leave a Comment